set output 'gaia_color_temp_b.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set ylabel 'Teff' 
set xlabel '(BP - RP) color ' 
set title 'Restricted sample of Gaia stars with moderate colors '
plot [0.1:1.1][4500:9000] 'gaia_color_temp_restr.dat' u 18:19    ps 0.2  ,  9279 + -6005*x + 2054*(x*x) with lines ls -1 t ''  
set output 
quit 
